## shrinksafe 1.6.1

=== debian/changelog ===
shrinksafe (1.6.1-2) unstable; urgency=low

  * Fix FTBFS - incompatible with rhino >= 1.7R3 (Closes: #642294).
  * Remove Build-Conflicts-Indep and update Build-Depends: rhino (>= 1.7R3)
  * Added copyright information for rhino patch
  * Updated standards version

 -- Jason Morawski <rpgdude1@gmail.com>  Mon, 07 Nov 2011 19:43:55 -0500

shrinksafe (1.6.1-1) unstable; urgency=low

  * New upstream version

 -- Jason Morawski <rpgdude1@gmail.com>  Wed, 11 May 2011 13:48:25 -0400

shrinksafe (1.6.0-1) unstable; urgency=low

  * New upstream version

 -- Jason Morawski <rpgdude1@gmail.com>  Thu, 03 Mar 2011 15:22:30 -0500

shrinksafe (1.5.0-2) unstable; urgency=low

  * Changed section to "devel" (Closes: #603005).

 -- Jason Morawski <rpgdude1@gmail.com>  Thu, 11 Nov 2010 14:55:35 -0500

shrinksafe (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #587836).

 -- Jason Morawski <rpgdude1@gmail.com>  Fri, 24 Sep 2010 16:55:00 -0400
