=== debian/control ===
Source: shrinksafe
Section: devel
Priority: optional
Maintainer: Jason Morawski <rpgdude1@gmail.com>
Build-Depends: debhelper (>= 8), javahelper (>= 0.31)
Build-Depends-Indep: default-jdk, rhino (>= 1.7R3)
Standards-Version: 3.9.2
Homepage: http://shrinksafe.dojotoolkit.org

Package: shrinksafe
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: JavaScript "compression" system
 ShrinkSafe is a JavaScript "compression" system. It can typically reduce the
 size of your scripts by a third or more, depending on your programming style.
 .
 Many other tools also shrink JavaScript files, but ShrinkSafe is different.
 Instead of relying on brittle regular expressions, ShrinkSafe is based on
 Rhino, a JavaScript interpreter. This allows ShrinkSafe to transform the source
 of a file with much more confidence that the resulting script will function
 identically to the file you uploaded.
 .
 Best of all, ShrinkSafe will never change a public variable or API. That means
 that you can drop the compressed version of your JavaScript into your pages
 without changing the code that uses it.
