## shrinksafe 1.7.2

=== debian/changelog ===
shrinksafe (1.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild with current Java toolchain (Closes: #724124)

 -- David Prévot <taffit@debian.org>  Wed, 04 Dec 2013 18:48:35 -0400

shrinksafe (1.7.2-1) unstable; urgency=low

  * New upstream version
  * Update Build-Depends: javahelper >= 0.40 (Closes: #649896).

 -- Jason Morawski <rpgdude1@gmail.com>  Mon, 20 Feb 2012 13:05:29 -0500
