=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Jason Morawski <rpgdude1@gmail.com>
-Build-Depends: debhelper (>= 8), javahelper (>= 0.31)
+Build-Depends: debhelper (>= 8), javahelper (>= 0.40)
 Build-Depends-Indep: default-jdk, rhino (>= 1.7R3)
 Standards-Version: 3.9.2
 Homepage: http://shrinksafe.dojotoolkit.org
