=== debian/watch ===
version=3
http://download.dojotoolkit.org/release-([\d\.]*)/ \
  dojo-release-([\d\.]*)-shrinksafe\.tar\.gz
